Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Problem installing 5-1-0-44-6 patch

I have a problem with the instalation 5.1.0.44.6 patch in ACS 5.1

When I try to install the patch with the command acs patch install, the ACS say me "Patch 5.1.0.55.6 is already installed". If I try to remove the patch, the ACS say me "patch 5.1.0.44.6 is not istalled". In the show version output command the version is 5.1.0.44

*********************************************************************************************************

temis/admin# acs patch install 5-1-0-44-6.tar.gpg repository Repositorio_Backup

Patch '5-1-0-44-6' is already installed.

% Error: Failure to open / validate the patch

temis/admin# acs patch remove 5-1-0-44-6.tar.gpg

% Error: Patch 5-1-0-44-6.tar.gpg is not installed.

temis/admin# sh ver

Cisco Application Deployment Engine OS Release: 1.2

ADE-OS Build Version: 1.2.0.146

ADE-OS System Architecture: i386

Copyright (c) 2005-2009 by Cisco Systems, Inc.

All rights reserved.

Hostname: temis

Version information of installed applications

---------------------------------------------

Cisco ACS VERSION INFORMATION

-----------------------------

Version : 5.1.0.44

Internal Build ID : B.2347

***********************************************************************************************************

Any ideas? tnx for help.

Everyone's tags (4)
1 REPLY

Problem installing 5-1-0-44-6 patch

Hi,

Please open a TAC case to have one of our engineers remove the patch and then install patch 6 again.

Thanks,

Tarik Admani

Tarik Admani *Please rate helpful posts*
586
Views
0
Helpful
1
Replies